Subject: Coal Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sun, 11 Mar 2001 17:53:00 -0800 (PST)

Pat,

Please prepare a Comparite of the 2 attached files and deliver to Ozzie, 
Heather and Gerald as early as possible on Monday morning; the 2.9.01 is my 
latest  revision.  The Word comparison that I tried to do was crappy as per 
usual.  

We need to get this document into Wayne Gresham's hands as soon as we can on 
Monday, but I don't want to send it to Wayne until Ozzie and Heather have 
approved the language changes to Sections 2.3, 3.5, and 3.8, (and elsewher). 
If Ozzie or Heather require changes, please get Gerald to assist with the 
drafting.  I'll be checking in to see how things are going around 9:00 
Houston time.  I want to dictate a cover memo to you for use in relaying the 
final blackline to Wayne Gresham.  Pleae remind me to do that when I call in.

Steve